<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFindUser Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFindUser Interface

The following tables list the members exposed by IEdmFindUser.

# Public Properties

| Name | Description
--- | --- | ---
| Result | Gets the result of the last search for users.

Top

# Public Methods

| Name | Description
--- | --- | ---
| Clear | Clears all of the search criteria created by IEdmFindUser::SetPropt for finding users.
| GetPropt | Gets the search criteria previously set by IEdmFindUser::SetPropt for finding users.
| SetPropt | Sets the search criteria for finding users.
| ShowFindUI | Displays the Find User dialog box so the user can enter search criteria and select users from the result list.
| SilentFind | Silently searches for users with search criteria specified by IEdmFindUser::SetPropt.

Top

# See Also

####

IEdmFindUser Interface
EPDM.Interop.epdm Namespace